var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/debug-excursion/route.js")
R.c("server/chunks/[root-of-the-server]__c6521f9d._.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e3b96__next-internal_server_app_api_debug-excursion_route_actions_6aed7bd4.js")
R.m(454809)
module.exports=R.m(454809).exports
